/* iCheck plugin Minimal skin, black agglo
----------------------------------- */
.icheckbox_minimal-black_agglo,
.iradio_minimal-black_agglo {
    display: inline-block;
    /*display: inline;*/
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 1.3rem;
    height: 1.3rem;
    background: url(black_agglo.png) no-repeat;
    border: none;
    cursor: pointer;
}


@media only screen and (max-width:79.375em) {
    .icheckbox_minimal-black_agglo,
    .iradio_minimal-black_agglo {
        width: 13px;
        height: 13px;
    }
}

.icheckbox_minimal-black_agglo {
    background-position: 0 0;
}
    .icheckbox_minimal-black_agglo.hover, .icheckbox_minimal-black_agglo.focus {
        background-position: -14px 0;
    }
    .icheckbox_minimal-black_agglo.checked {
        background-position: -27px 0;
    }
    .icheckbox_minimal-black_agglo.disabled {
        background-position: -41px 0;
        cursor: default;
    }
    .icheckbox_minimal-black_agglo.checked.disabled {
        background-position: -55px 0;
    }

.iradio_minimal-black_agglo {
    background-position: -83px 0;
}
    .iradio_minimal-black_agglo.hover, .iradio_minimal-black_agglo.focus {
        background-position: -97px 0;
    }
    .iradio_minimal-black_agglo.checked {
        background-position: -111px 0;
    }
    .iradio_minimal-black_agglo.disabled {
        background-position: -125px 0;
        cursor: default;
    }
    .iradio_minimal-black_agglo.checked.disabled {
        background-position: -139px 0;
    }

/* HiDPI support
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_minimal-black_agglo,
    .iradio_minimal-black_agglo {
        background-image: url(black_agglo.png);
        -webkit-background-size: 151px 12px;
        background-size: 176px 22px;
    }
} */